### Function: GetClassName(spawn)

**Description:**
Gets the class name of the Spawn.  In the Class Constant format in the classes table https://github.com/emagi/eq2emu/blob/main/docs/data_types/classes.md 

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.

**Returns:** String of the class name for the Spawn, using the Class Constant format (all upper case) in https://github.com/emagi/eq2emu/blob/main/docs/data_types/classes.md

**Example:**

Example Required
